body {
  font-size:12px;
  font-family:Tahoma, Geneva, Arial, Helvetica, sans-serif;
  color:#CCC;
  text-align:center;
  margin:0px 17px 0px 0px;
  padding:0px;
  background:url(../images/white-bg.gif) repeat-y center;
}

a {
  text-decoration:none;
  color:#6699cc;
}

a:hover {
  color:#54aaff;
}

a img {
 border:none;	
}

ul {
  list-style:none;	
}

#wrap {
	width:970px;
	text-align:justify;
	margin:0px auto;
}

p.darker-text {
  font-size:14px;
}

#header {
	height:103px;	
	overflow:hidden;
	margin:0px 0px 0px 0px;
	padding:0px;
}

div.top-wrap {
  margin:0px 0px 65px 0px;
  padding:0px;
}

div.downloads {
  margin:0px 0px 20px 0px;	
  padding:0px;
}

span.larger-text {
  font-size:14px;	
  line-height:19px;
}

#logo {
  float:left;
  margin:0px 3px 0px 0px;
  padding:0px;
}

ol {
  margin:0px 110px 20px 35px;
  padding:0px;
  color:#999999;
  font-size:13px;	
}

ol li {
  margin:0px;
  padding:5px 0px 5px 0px;
}

ul.standard-ul {
  list-style:disc;
  margin:5px 110px 20px 15px;
  padding:0px;
  color:#999999;
  font-size:13px;
}

ul.larger-ul {
  font-size:14px;
  list-style:disc;
  margin:0px 0px 0px 347px;
  padding:0px;
  color:#999999;
  line-height:18px;
}

ul.larger-ul li {
  padding:3px 0px 3px 0px;
  margin:0px;
}

#nav {
  margin:0px;
  padding:0px;
}

#nav ul {
  background:url(../images/menu-bg.gif) repeat-x;
  height:30px;
  width:100%;
  list-style:none;
  margin:0px 0px 0px 0px;
  padding:0px 0px 0px 0px;
  float:left;
}

#nav ul li {
  float:left;	
  padding:8px 28px 5px 0px;
  margin:0px;
  color:#666666;
  font-weight:bold;
  font-size:11px;
  font-weight:normal;
}

#nav ul li a {
  color:#707070;
  display:block;
  padding-left:15px;
  text-transform:uppercase;
}

#nav ul li a:hover, #nav ul li a.current {
  color:#333;
  background:url(../images/menu-dot.gif) no-repeat 0px 2px;
}

#nav ul li.home-nav {
  margin-left:90px;
}

#nav ul li.contact-nav {
  float:right;
  padding:7px 38px 0px 0px;
}

#content div.holder-page-buttons {
  float:left;
  margin:0px 40px 0px 40px;
  padding:0px;
  height:475px;
}

#content div.holder-page-buttons p {
  margin:0px 0px 0px 35px;
  padding:0px;
  font-size:13px;
  color:#666;
}

#content div.holder-page-buttons img.holder-button {
  margin:40px 0px 0px 25px;
  padding:0px;
}

#content div.holder-page-content {
  margin:0px 50px 0px 360px;	
  padding:0px;
}

#content div.holder-page-content h1 {
  font-size:25px;	
  margin:0px 0px 10px 0px;
  padding:0px;
}

#content div.holder-page-content h2 {
  font-size:22px;	
  margin:0px 0px 10px 0px;
  padding:0px;
}

#content div.holder-page-content p.larger-text {
  font-size:15px;	
}

#content div.holder-page-content p {
  font-size:13px;
  text-align:left;
}

#content {
  margin:0px 0px 0px 0px;
  padding:0px 0px 0px 0px;
}

#bottom-content div.buttons-float-right {
  float:right;
  margin:30px 20px 0px 20px;
  padding:0px;
  height:100px;
}

#bottom-content div.buttons-float-right img {
  margin:0px;
  padding:3px 0px 4px 0px;
}

#content div.product-data {
  float:right;
  margin:0px;
  padding:0px 30px 0px 60px;
  font-size:13px;
}

#content div.product-data div.info {
  margin:0px 0px 20px 0px;
  padding:0px 0px 0px 0px;
}

#content div.product-data div.info p {
  margin:7px 0px 7px 0px;
  padding:0px;
}

#content h2 {
  	font-size:23px;
	line-height:28px;
}

#content p {
  font-size:14px;
  line-height:18px;
}

#content div.product-data p {
  font-size:12px;
  margin:50px 0px 0px 0px;
  padding:0px;
}

#content p {
  margin:12px 0px 10px 0px;
  padding:0px 0px 0px 0px;
  font-size:14px;
  color:#999999;
}

#content h1 {
  margin:0px 0px 0px 0px;
  padding:0px;
  font-size:30px;
  font-weight:normal;
  color:#335588;
}

#content h2 {
  color:#999999;
  font-weight:normal;
  margin:0px;
  padding:0px 0px 0px 0px;
  font-size:25px;
}

#content div.tick-icons {
  margin:0px;
  padding:0px 30px 10px 0px;
  float:right;
}

#content div.small-icons {
  margin:0px;
  padding:0px 20px 20px 0px;
}

#content div.small-icons ul {
  margin:0px;
  padding:0px 0px 0px 0px;
}

#content div.small-icons ul span {
  position:relative;
  top:-5px;
  left:5px;
  color:#999999;
}

#content div.small-icons ul li {
  margin:0px;
  padding:0px 20px 0px 0px;
}

#content div.small-icons-flat ul {
  padding:0px 35px 0px 0px;
  margin:0px 0px 0px 0px;
  position:relative;
  top:8px;
}


#content div.small-icons-flat ul li {
  float:right;
  margin:0px;
  padding:0px -2px;
}

#wrap span.darker-text {
  color:#666;	
}

#wrap span.even-darker-text {
  color:#333;	
}

#wrap span.blue-text {
  color:#335588;	
}

#content div.carousel {
	position:relative;
	width:100%;
	height:300px;	
}
#content div.carousel ul {
	list-style:none;
	margin:0px;
	padding:0px;
}
#content div.carousel ul li {
	width:100%;
	height:300px;
	position:relative;
}

#content div.product-image {
  float:left;	
  margin:-5px 0px 15px 30px;
  padding:0px;
  width:300px;
}

#content div.product-icons {
  position:absolute;
  right:35px;
  top:8px;
}

#content div.product-box {
  float:left;	
  margin:-25px 20px 0px 0px;
  padding:0px;
  width:315px;
  height:281px;
  position:relative;
}

#content div.product-box img {
  position:absolute;	
}

#content div.product-box img.lt {
  top:20px;
  left:20px;
}

#content div.product-box img.lm {
  top:110px;
  left:20px;
}

#content div.product-box img.lb {
  top:220px;
  left:20px;	
}

#content div.product-box img.mt {
  top:55px;
  left:120px;	
}

#content div.product-box img.mb {
  top:220px;
  left:120px;	
}

#content div.product-box img.rt {
  top:20px;
  left:215px;	
}

#content div.product-box img.rm {
  top:110px;
  left:220px;	
}

#content div.product-box img.rb {
  top:220px;
  left:230px;	
}

#content div.product-content h2 {
  margin:0px;
  padding:17px 0px 0px 0px;
  font-size:23px;
}

#content div.product-content h1 {
   margin:0px 0px 0px 0px;
   padding:0px 0px 0px 0px;
   font-size:26px;
   line-height:30px;
}

#content div.product-content p {
  font-size:14px;
  width:440px;
}

#content div.product-content {
  margin:0px 0px 0px 360px;	
  padding:0px;
}

#product-banner div.product-content p {
  line-height:20px;
}

#product-tab {
  margin:-5px 0px -13px 50px;
  padding:0px;
  clear:both;
  background:url(../images/product-bar-bg.gif) repeat-x;
  position:relative;
  width:870px;
  top:0px;
  left:0px;
}

#product-tab div.product-tab-left {
  background:url(../images/product-bar-left.gif) no-repeat 0px -6px;	
  height:82px;
}

#product-tab div.product-tab-left img {
  margin:13px 0px 0px 57px;
  padding:0px;
}

#product-tab div.product-tab-left p {
  padding:10px 0px 0px 75px;
  margin:0px;
  font-size:16px;
}

#product-tab div.product-tab-left p a.hmc {
  background:url(../images/arrow.gif) no-repeat left;
  padding:0px 0px 0px 15px;
}

#product-tab div.product-tab-left p span.preview {
  font-size:28px;
}

#product-tab ul.product-menu {
  margin:0px;
  padding:0px;
  float:left;
  position:absolute;
  top:-5px;
  left:216px;
}

#product-tab ul.product-menu li {
  list-style:none;
  float:left;
  margin:0px;
  padding:0px;
}

#product-tab ul.product-menu li a {
  margin:5px 4px -1px 5px;
  display:block;
  padding:0px 5px 0px 5px;
}


#product-tab ul.product-menu li a:hover, #product-tab ul.product-menu li a.current {
  background:url(../images/product-bg-hover.gif) repeat-x;
  height:74px;
}

#product-tab ul.product-menu li.product-tab-right {
  background:url(../images/product-bar-right.gif) no-repeat right -1px;	
  height:75px;
  padding-right:22px;
}

#bottom-content {
  background:url(../images/bottomcontent-top-1.gif) repeat-x;
  padding:25px 0px 0px 0px;
  margin:30px 0px 0px 0px;
  clear:both;
  width:100%;
  height:250px;
}
* > #bottom-content {
  min-height:250px;
  height:auto;
}

#bottom-content p {
  margin:10px 100px 10px 0px;
  padding:0px;
  font-size:13px;
  color:#999999;
  line-height:17px;
  text-align:left;
}

#bottom-content div.bottom-content-text {
  margin:0px 0px 0px 285px;
  padding:0px;
}

#bottom-content div.bottom-content-text p {
  font-size:13px;	
  line-height:17px;
  margin:13px 60px 13px 0px;
  padding:0px;
}

#bottom-content div.bottom-content-text h2 {
  color:#999999;
  font-weight:normal;
  margin:0px;
  padding:0px 0px 0px 0px;
  font-size:23px;
  line-height:28px;
}

#content h3 {
  color:#999999;
  font-weight:normal;
  margin:20px 0px 0px 0px;
  padding:0px 0px 0px 0px;
  font-size:20px;	
  line-height:24px;
}

#bottom-content div.bottom-content-text h4 {
  color:#999999;
  font-weight:normal;
  margin:30px 0px -5px 0px;
  padding:0px 0px 0px 0px;
  font-size:13px;	
  color:#666;
}

#bottom-content div.bottom-content-text h5 {
  color:#999999;
  font-weight:normal;
  margin:0px 0px 0px 0px;
  padding:0px 0px 5px 0px;
  font-size:13px;	
  color:#666;
}


#bottom-content div.bottom-content-left-menu {
  float:left;	
  width:280px;
  margin:0px;
  padding:0px;
}

#bottom-content div.links-menu {
  margin:0px;
  padding:0px 70px 10px 30px;
  float:left;
}

#bottom-content img {
  margin:0px 0px 16px 0px;
  padding:0px;
  position:relative;
  left:-5px;
  top:4px;
}

#bottom-content div.links-menu h2 {
  font-size:25px;
  margin:0px;
  color:#b2b2b2;
  padding:0px 0px 6px 0px;
}

#bottom-content div.links-menu ul {
  margin:0px;
  padding:0px;
  font-size:13px;
}

#bottom-content div.links-menu ul li {
  padding:0px 0px 0px 0px;
  margin:0px;
  line-height:17px;
}

#bottom-content div.side-menu {
  margin:7px 0px 30px 30px;
  padding:0px;
  width:220px;
  float:left;
}

#bottom-content div.side-menu ul li.header-side-menu {
  margin:0px;
  border-top: 1px solid #cccccc;
  font-size:16px;
  color:#666666;
}

#bottom-content div.side-menu ul li.header-side-menu a {
  background:none;	
  padding:10px 0px 10px 12px;
}

#bottom-content div.side-menu ul {
  margin:0px;
  padding:0px;
}

#bottom-content div.side-menu ul li {
  margin:0px;
  padding:0px;
  font-size:11px;
}

#bottom-content div.side-menu ul li ul {
  margin:0px;
  padding:0px;
}

#bottom-content div.side-menu ul li a {
  margin:0px;
  padding:10px 0px 10px 25px;
  border-bottom: 1px solid #ccc;
  background:url(../images/products/product-menu-arrow.gif) no-repeat 10px 12px;
  display:block;
  text-transform:uppercase;
}
#bottom-content div.side-menu ul li ul li a {
  margin:0px;
  padding-left:45px;
  background:url(../images/products/product-submenu-arrow.gif) no-repeat 20px 14px;
}

#bottom-content div.side-menu ul li a:hover {
  background-color:#f7f7f7;	
}
#bottom-content div.side-menu ul li a.current {
  background-color:#f0f1f5;	
  background-position:10px -10px;
  color:#666;
  cursor:default;
}
#bottom-content div.side-menu ul li ul li a.current {
  background-position:20px -8px;	
}

#bottom-content div.select-menu {
  margin:0px 0px 0px 7px;
  padding:0px;
}

#bottom-content div.select-menu span {
  float:left;
  margin:13px 0px 0px 0px;
  padding:0px 5px 0px 0px;
  color:#666666;
}

#bottom-content div.select-menu select {
  width:170px;	
  padding:2px 0px 2px 5px;
  margin:10px 0px 0px 10px;
  font-size:13px;
  color:#666;
}

#bottom-content div.bottom-content-text div.product-strip {	
  background:#E6E6E6;
  height:170px;
  margin:10px 15px 20px 0px;
  padding:0px;
  position:relative;
}

#bottom-content div.bottom-content-text div.product-strip h5 {
  margin:0px;
  padding:0px;
  position:absolute;
  bottom:13px;
  left:7px;
}

#bottom-content div.bottom-content-text div.product-strip ul {
  margin:10px 0px 0px 0px;
  padding:0px 0px 0px 5px;
}
#bottom-content div.bottom-content-text div.product-strip ul li {
  margin:6px 2px 4px 2px;
  padding:5px 0px 9px 0px;
  float:left;
  background:#fff;
  border:1px solid #CCCCCC;
  text-align:center;
}

#bottom-content div.bottom-content-text div.product-strip ul li img {
  margin:0px;
  padding:0px 0px 0px 5px;
}

#bottom-content div.bottom-content-text div.product-strip ul li a.disabled {
	cursor:default;	
}

#bottom-content div.product-sub-range-taller {
  height:225px;
}

#bottom-content div.product-sub-range-taller ul {
  margin:0px 0px 10px 0px;
  padding:0px;
}

#bottom-content div.product-sub-range-taller ul li {	
  margin:0px;
  padding:0px 20px 25px 20px;
  text-align:left;
  float:left;
}

#bottom-content div.product-sub-range-taller ul li a {
  color:#999999;
}

#bottom-content div.product-sub-range {
  height:205px;
}

#bottom-content div.product-sub-range ul {
  margin:0px 0px 10px 0px;
  padding:0px;
}

#bottom-content div.product-sub-range ul li {	
  margin:0px;
  padding:0px 20px 25px 20px;
  text-align:left;
  float:left;
}

#bottom-content div.product-sub-range ul li a {
  color:#999999;
}

#bottom-content table.products-table-data {
  margin:5px 0px 0px 0px;
  padding:0px;
  width:600px;
  border-collapse:collapse;
}

#bottom-content table.products-table-data tr.dark-bg {
  background:#F1F1F1;
  margin:0px;
  padding:0px;
}

#bottom-content table.products-table-data tr td {
  margin:0px;
  padding:3px 0px 3px 15px;
  color:#999;
  font-size:13px;
}

#bottom-content div.product-overview {
  margin:0px 0px 20px 0px;
  padding:0px;
}

#bottom-content div.product-overview p {
  margin:0px 0px 10px 0px;
  padding:0px;
}

#bottom-content div.bottom-content-text p.claims-data {
  margin:-10px 20px 30px 30px;
  padding:0px;
  
}

#bottom-content div.bottom-content-text p.claims-data-sub {
  margin:-20px 50px 30px 50px;
  padding:0px;
  
}

#bottom-content ul.product-features {
  margin:0px;
  padding:0px;
}

#bottom-content ul.product-features li {
  color:#6699cc;
  font-size:13px;
  line-height:17px;
  background:url(../images/over-view-arrow.gif) no-repeat 0px 7px;
  padding:2px 0px 5px 15px;
  margin:0px;
  list-style:none;
  text-transform:uppercase;
  cursor:default;
}
#bottom-content ul.product-features li.over {
  color:#54aaff;
}

#bottom-content ul.product-features li ul {
	padding:5px 0px 10px 25px;
	margin:0px;
	display:none;
}
#bottom-content ul.product-features li ul li {
  list-style:disc;	
  background:none;
  margin:0px;
  padding:0px 40px 0px 0px;
  color:#999;
  font-size:13px;
  line-height:17px;
  text-transform:none;
}

#content div.contact-form {
  margin:0px 0px 0px 50px;
  padding:0px;
}

#content div.contact-form h2 {
  font-size:20px;
  margin:0px 0px 20px 0px;
  padding:0px;
}

div.product-choices ul.standard-ul {
  margin:5px 30px 10px 17px;
  padding:0px 0px 0px 0px;
}

#bottom-content div.product-choices {
  margin:0px 0px 20px 0px;
  padding:0px;
}

#bottom-content div.product-choices p {
  margin:10px 50px 10px 0px;
  padding:0px;
}

#bottom-content div.product-choices p.para-spacing {
  line-height:23px;	
}

#bottom-content div.product-choices p.para-spacing span.darker-text {
  text-transform:uppercase;	
}

#content div.product-content p.contact-phone {
  font-size:20px;
  padding:10px 0px 0px 0px;
}

#bottom-content div.bottom-content-text p.news-date {
  margin:0px;
  padding:0px;
}

#bottom-content div.bottom-content-text div.contact-data h2 {
  margin:-10px 0px 0px 0px;
  padding:0px;
}

#bottom-content div.bottom-content-text div.contact-data p {
  line-height:25px;	
}

#contact-form {
  margin:0px 0px 20px 0px;
  padding:0px;
}

#footer {
  background:url(../images/bottom-info-top.gif) repeat-x;
  margin:60px 0px 0px 0px;
  padding:0px 0px 54px 0px;
  width:100%;
  background-color:#abc0da;
  height:175px;
  clear:both;
}
* > #footer {
  min-height:175px;	
  height:auto;
}

#footer p {
  font-size:12px;	
  margin:0px;
  padding:20px 0px 0px 20px;
  color:#FFF;
  line-height:16px;
  text-align:left;
}

#footer div.footer-center-text p {
  line-height:21px;	
}

#footer div.footer-center-text a.test {
  margin:0px 0px 0px -2px;	
}

#footer p a {
  color:#FFF;
}
#footer p a:hover {
  text-decoration:underline;
}

#footer div.footer-left-text {
  float:left;
  margin:0px;
  width:230px;
  padding:0px 20px 75px 0px;
}

#footer div.footer-right-text {
  float:right;
  width:250px;
  margin:0px;
  padding:0px 10px 0px 0px;
}

#footer div.footer-right-text img {
  padding:17px 0px 13px 83px;
  margin:0px;
}

#phone-number {
  text-indent:-1000em;
  background:#FFF url(../images/footer-bg.png) no-repeat bottom center;
  margin:0px;
  padding:0px;
  height:54px;
  width:100%;
  position:static;
  bottom:0px;
  left:-10px;
}
* > #phone-number { 
  position:fixed;
}

#phone-number p {
  color:#FFF;
  margin:0px;
  padding:15px 0px 0px 0px;
  font-size:22px;
}

#phone-number span.phone-number {
  padding:0px 20px 0px 0px;	
}

#loading {
	background:#C5E6FE url(../images/loader.gif) no-repeat 10px center;
	border:1px solid #AAE7FD;
	width:200px;
	height:40px;
	position:absolute;
	left:0px;
	top:0px;
	color:#FFF;
	font-size:18px;
	padding:15px 0px 0px 0px;
}

#product-choose div.traffic-high, #product-choose div.traffic-low, #product-choose div.speed-high, #product-choose div.green-choice, #product-choose div.disabled {
	display:none;
}

#tooltip {
	position: absolute;
	z-index: 3000;
}
#tooltip div.wrap {
	background:#FFF;
	color:#666;
	border:1px solid #CCC;
	padding:10px;
}
#tooltip div.wrap div.image {
	float:left;
	width:200px;
	height:200px;
}
#tooltip div.wrap div.content {
	margin-left:200px;
	width:250px;
	padding:0px 0px 10px 10px;
	text-align:justify;
}
#tooltip div.wrap div.content h1 {
	font-size:22px;
	font-weight:normal;
	color:#aaa9a9;
	margin:0px;
	padding:10px 0px 0px 0px;
}
#tooltip div.wrap div.content p {
	margin:0px;
	padding:15px 0px 0px 0px;
	line-height:140%;
	color:#999;
	text-align:left;
}

#tooltip span.darker-text {
  color:#666;
  font-size:13px;
  font-weight:bold;
}

#tooltip span.even-darker-text {
  color:#333;	
}

#tooltip span.blue-text {
  color:#335588;	
}

div.clear {
	height:0px;
	line-height:0px;
	clear:both;
}

#tooltip.mini {
	position: absolute;
	z-index: 3000;
	padding: 5px;
	background: #EBECEE url(../images/tooltip-bg.gif) repeat-x top;
	border: 1px solid #ccc;		
	color:#333;
}
#tooltip.mini h3 { 
	margin: 0px; 
	padding:0px;
	font-size:11px;
	font-weight:bold;
}
#tooltip.mini div { 
	font-size:11px;
	margin: 5px 0px 0px 0px; 	
}
